MUTUAL FUND - Bug #7622

Demo server --> Post Licensee --> MUTUAL FUND --> MLRO/MLCO/CO--> check issue below

09/13/2023 04:27 PM - Mohd Irfan

Status: Closed Start date: 09/13/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to update text content as per client document
See attached screenshot:

clipboard-202309131628-fixexzamag

History

#1 - 09/16/2023 03:46 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/19/2023 02:54 PM - Mohd Irfan
- File clipboard-202309191454-0q68v.png added
- File clipboard-202309191454-2txz4.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

Ss:

clipboard-202309191454-8t68vmy

Files

clipboard-202309131622-lixgx.png 98.8 KB 09/13/2023 Mohd Irfan

clipboard-202309131626-frwhz.png 42.2 KB 09/13/2023 Mohd Irfan

clipboard-202309191454-0968v.png 82.3 KB 09/19/2023 Mohd Irfan

clipboard-202309191454-2txz4.png 93.5 KB 09/19/2023 Mohd Irfan
